html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{line-height: 1.8em;}
#sz-tile, #sz-tile-bottom{
	display: none !important;
}
.bg-news-img {
    background: url('http://ll4a.schoolzineplus.com/_img/679') no-repeat center center transparent !important;
	background-size: cover !important;
}

@media (max-width: 420px) {
    .main-footer{
	height: 200px !important;
}
}

.main-footer{
	height: 150px;
}
#tile-id-36{
	
/* IE10+ */ 
background-image: -ms-linear-gradient(top left, #29398B -20%, #01B5F0 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top left, #29398B -20%, #01B5F0 100%);

/* Opera */ 
background-image: -o-linear-gradient(top left, #29398B -20%, #01B5F0 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(-20, #29398B), color-stop(100, #01B5F0));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top left, #29398B -20%, #01B5F0 100%);

/* W3C Markup */ 
background-image: linear-gradient(to bottom right, #29398B -20%, #01B5F0 100%);

color: white !important;

}

#tile-id-37{
/* IE10+ */ 
background-image: -ms-linear-gradient(bottom right, #1F1233 -20%, #554099 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom right, #1F1233 -20%, #554099 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom right, #1F1233 -20%, #554099 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, right bottom, left top, color-stop(-20, #1F1233), color-stop(100, #554099));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom right, #1F1233 -20%, #554099 100%);

/* W3C Markup */ 
background-image: linear-gradient(to top left, #1F1233 -20%, #554099 100%);
	color: white !important;

}
#tile-id-37 .bg-layer-main, #tile-id-37 .bg-layer-sec, #tile-id-38 .bg-layer-sec, #tile-id-38 .bg-layer-main, #tile-id-36 .bg-layer-sec, #tile-id-36 .bg-layer-main{
background: url("https://ll4a.schoolzineplus.com/_image/media/1/ll4a_lightbulb.png") no-repeat;
    background-size: 50%;
    background-position: right bottom;
    margin-right: -20px;
    margin-top: -10px;
}

#tile-id-38{
	/* IE10+ */ 
/* IE10+ */ 
background-image: -ms-linear-gradient(top right, #771b1d -20%, #D2232A 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top right, #771b1d -20%, #D2232A 100%);

/* Opera */ 
background-image: -o-linear-gradient(top right, #771b1d -20%, #D2232A 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, right top, left bottom, color-stop(-20, #771b1d), color-stop(100, #D2232A));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top right, #771b1d -20%, #D2232A 100%);

/* W3C Markup */ 
background-image: linear-gradient(to bottom left, #771b1d -20%, #D2232A 100%);
color: white !important;

}
.footer-social{
	background: url('https://ll4a.schoolzineplus.com/_image/media/2/asepa_logo_white.png');
    background-repeat: no-repeat;
    background-position: top;
    background-size: 50%;
    margin-top: -10px;
}
   #tile-id-34{
	   
	   /* IE10+ */ 
background-image: -ms-linear-gradient(top left, #008C44 0%, #7fc241 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top left, #008C44 0%, #7fc241 100%);

/* Opera */ 
background-image: -o-linear-gradient(top left, #008C44 0%, #7fc241 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #008C44), color-stop(100, #7fc241));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top left, #008C44 0%, #7fc241 100%);

/* W3C Markup */ 
background-image: linear-gradient(to bottom right, #008C44 0%, #7fc241 100%);
   } 
	
/*.child-link{
    width: 100%;
}*/	
	
body .main-nav li a{
    font-size: 11px;
}

#page-content h1 {
    color:#00769e;
    font-size: 33px;
    line-height: 37px;
}

.internal-body h1 {
    color:#716dba;
    font-size: 33px;
    line-height: 37px;
}

#page-content h2 {
    color: #00769e;
    font-size: 18pt;
    font-weight: normal;
    margin: 15px 0 0 0;
    border-bottom: 3px solid #e89462;
    padding: 20px 0 10px 0;
}

.internal-body h2 {
    color: #716dba;
    font-size: 18pt;
    font-weight: normal;
    margin: 30px 0 0 0;
    border-bottom: 3px solid #e89462;
    padding: 20px 0 10px 0;
}

#page-content h3 {
    color:#00769e;
    line-height: 27px;
}

.internal-body h3 {
    color:#716dba;
    line-height: 27px;
    font-size:17px;
    font-weight: normal;
    margin: 30px 0 0 0;
}

.internal-body h2 img {
    max-height: 50px;
    float: right;
    z-index: 1000;
    background-color: #fff;
    padding: 0 10px;
    position: relative;
    top: -15px;
    z-index:1;
}

#page-content h2 img {
    max-height: 50px;
    float: right;
    z-index: 1000;
    background-color: #fff;
    padding: 0 10px;
    position: relative;
    top: -15px;
}

.internal-body p {
    margin: 15px 0 0 0;
    text-align: justify;
    clear: both;
}

.internal-body table {
    width: 100%;
}

.blurb .tile-content h4 {
padding-bottom: 0 !important;
}

.internal-body h4 {
    color: #444444;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin-top: 30px;
    text-transform: uppercase;
}

.internal-body ul { 
    margin: 0 0 0 30px;
    padding: 10px 0;
}

.internal-body ul li {
    list-style-type: disc;
    
}

.internal-body ol {
  margin: 13px 0 1.5em;
  padding: 0;
  counter-reset: item;
}

.internal-body ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: 0em;
  list-style-type: none;
  counter-increment: item;
  line-height: 25px;
}

.internal-body ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}

.internal-body table {
border-collapse: collapse;
border-spacing: 0;
margin-top:10px;
}

.internal-body table td {
    border: 1px solid #dddddd;
    border-collapse: inherit;
    padding: 10px;
}

.internal-sidepanel-item h2 {
    line-height: 27px;
}

.internal-sidepanel-item p {
    line-height: 22px;
}

.thesteps {
    margin-left: 40px;
}
#top-item-68{
    background-color: #6db6ba;
    color: white;
    padding-bottom: 50px;
}
#bottom-item-67{
    background-color: #827ec2;
    color: white;
    padding-bottom: 50px;
}
@media screen and (max-width: 769px){
.internal-wrapper {
    width: 100%;
}
}
#flipbook_16_wrap h2{
    padding-top: 0;
}

.internal-sidepanel-item h2 {
    display: none;
}

.tool-box  h2 {
    display:none !important;
}

.tool-box .buttons {
    float:none !important;
}

.video-container video {
    transform:translate(-50%,-12%);
}

.purplebtn {
    background-color: #716dba !important;
    
}

a.btn.purplebtn:hover {
    Background-color: #5a55bb !important;
    
}

/*Quotes*/

.full-width-article {
    padding-top: 32px;
}

.full-width-content {
    padding-bottom: 30px;
    padding-top: 15px;
    color: white;
}

#quote-slider {
    width: 100%;
}

p#quote-display {
    margin: auto;
    width: 75%;
    height: 150px;
    font-size: 16px;
    line-height: 25px;
}

article#bottom-item-84 {
    background-color: #a3a1d0;
}

.page-content-sidepanel-item h2 {
    color: #00769e;
    font-size: 18pt;
    font-weight: normal;
    margin: 15px 0 0 0;
    border-bottom: 3px solid #e89462;
    padding: 20px 0 10px 0;
    margin-bottom: 15px;
}

.page-content-sidepanel-item h2 img {
    
    padding: 0 0 0 10px;
    position: relative;
    top: 0px !important;
    background: #fff;
    float: right;

}

.page-content-sidepanel-item p {
    line-height: 24px;
    margin-bottom: 12px;

}



#page-content-sidepanel .no-header h1 {
    display: none;
}

.connect-link {
    padding: 0 0 6px 0 !important;
    margin: 0 0 30px 0;
    border-bottom:1px solid rgba(60,60,60,0.1);
    margin-bottom: 6px !important;
    
}

.connect-no-border {
    border-bottom:0px !important;
}

#page-centered {
font-size: 14px;
}

.internal-wrapper {
font-size: 14px;
}

.form_h2_name {
    display:none;
}

.govt-statement {
    color: rgba(255,255,255,1);
}

.site-links {
color: rgba(255,255,255,0.5);
}

.site-links a {
color: rgba(255,255,255,0.5) !important;
}

#page-content h2 {
    line-height: 30px;
}
#accessibility-bar{height: 58px;}
	#accessibility-bar .font-size label{margin-top: 7px;}
#internal-title h2 {line-height: 1em;}
#videoContainer{height: 310px; width: 100%; margin-top:20px; border-top: 2px solid #fff; border-bottom: 2px solid #fff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c05e5e+0,c05e5e+50,c05e5e+50,9469a1+51,9469a1+100 */
background: #c05e5e; /* Old browsers */
background: -moz-linear-gradient(left,  #c05e5e 0%, #c05e5e 50%, #c05e5e 50%, #9469a1 51%, #9469a1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #c05e5e 0%,#c05e5e 50%,#c05e5e 50%,#9469a1 51%,#9469a1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #c05e5e 0%,#c05e5e 50%,#c05e5e 50%,#9469a1 51%,#9469a1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c05e5e', endColorstr='#9469a1',GradientType=1 ); /* IE6-9 */}
  #videoContainer div{height: 310px;}
    #videoContainer div div div{float:left; width: 230px; position: relative;}
  #videoContainer .background{width: 100%; background:url(/_image/media/71/bg-lrg.jpg) 50% 0 no-repeat;}
  #videoContainer .container{max-width: 960px; width: 100%; margin: 0 auto; position: relative;}

  #videoContainer .red {}
  #videoContainer .green{background: url(/_image/media/70/bg-vid-green.jpg) 0 0 no-repeat #6b9f41; width:246px; border-left:2px solid #fff; border-right:1px solid #fff;}
  #videoContainer .blue{background:url(/_image/media/69/bg-vid-blue.jpg) 0 0 no-repeat #61aaab; width:246px; border-right:2px solid #fff; border-left:1px solid #fff;}
  #videoContainer .violet{}
    #videoContainer .center{text-align: center; width: 100%; box-sizing: border-box;}
      #videoContainer .center a {color: #fff; font-weight: bold; font-size: 60px; text-transform: uppercase; text-decoration: none; display: block;  box-sizing: border-box;  width: 100%; height: 100%; padding-top: 110px; background:url(/_image/media/75/power.png) 90% 95% no-repeat;}

.modalContainer{background:rgba(0,0,0,0.8); position: fixed; width: 100%; height: 100%; top:0; left: 0; display: none; z-index: 1000;}
  .modalWindow{z-index:1001; max-width: 60%; width:100%; margin: 0 auto; position: fixed; top: 100px;}
  	.modalWindow .close{z-index:1002;background: url(/_image/media/72/close.png) 0 0 no-repeat; cursor: pointer; width: 31px; height: 31px; position: absolute; top: -15px; right: -15px;}

.internal-sidepanel, .internal-sidepanel a{color:#fff;}
.internal-sidepanel h1{display:none; visibility:hidden;}
.page-content-sidepanel-item h2{color:#e89462;margin:0;}
.connect-link{border-bottom:1px solid #afaed7;}

.video-main video{margin-top:auto !important;}

.fa.show-children{float: right; padding: 10px;}

nav #ll4a-main-logo, nav #ll4a-action-logo{z-index: 11;}
nav ul.second{z-index: 12; min-width: 150px; width: auto;}
	nav ul li{margin:0 11px;}
nav .purple ul.third{ min-width: 150px; width: auto;}

nav .blue ul.first li:nth-child(1){display: none;}

nav .blue ul li {width: 16.66% !important; }
.is_internal .main-footer {
    height: 200px !important;
}


@media screen and (max-width: 980px) and (min-width: 769px){
	.main-header.main-header-internal{height:auto;}
	#internal-title{width: 100%; text-indent: 20px; position: relative; }
		#internal-title h2 {padding: 240px 0 10px;}
}

@media screen and (max-width: 960px) {
  #videoContainer .red {background: url(/_image/media/73/bg-vid-red.jpg) 100% 0 no-repeat #c05e5e;}
  #videoContainer .violet{background: url(/_image/media/74/bg-vid-violet.jpg) 0 0 no-repeat #9469a1;}
  #videoContainer div div div{width: 25%; box-sizing: border-box;}
  #videoContainer .green{width: 25%;}
  #videoContainer .blue{width: 25%;}
 /* nav .blue ul li{width: 100% !important;}*/
  .internal-wrapper .internal-body p img{height: auto;}
    nav ul.first li ul.second{min-width:100%;}
}



@media screen and (max-width: 960px) {
  .logoIn{display: none;}
  .video-main{top:50px;}
  nav .blue ul.first li:nth-child(1){display: block;}
  .footer-social, .footer-logo, .footer-links {
    background-color: rgb(81,126,165);
}
}
@media screen and (max-width: 960px) {
	  nav .blue ul li {width: 100% !important;}
  .main-header{height: 280px;}
  #videoContainer .center a{font-size:40px;}
  .modalWindow{width: 95%; box-sizing: border-box; padding: 5px;}
  .main-header.main-header-internal{height: auto;}

  	.is-mobile .main-header.main-header-internal{height: auto;}
  	.is-mobile .video-main{top:50px;}
  #internal-title{top: auto;}
  .is-mobile .main-header{height: 272px;}
  .main-nav-open{overflow: hidden;}
  #internal-title h2{text-indent:0; line-height: normal;padding: 0 10px; padding:65px 10px 0;}
  
  .school-name a{font-size: 18px; font-weight: bold; line-height: 50px;}
}
@media screen and (max-width: 600px) {
	.internal-body h2{line-height: normal;}
  #videoContainer div div div{width: 50%; border:1px solid #fff;}
  #videoContainer .green{width: 50%;}
  #videoContainer .blue{width: 50%;}

  	.is-mobile .main-header.main-header-internal{height: 70px !important;}
  	.is-mobile header{}
    .is-mobile header.main-header.main-header-internal{height:auto !important;}
    .video-main{top:50px;}
    #search-popout{top:90px;}
    
    
		#videoContainer{height: 399px; margin-top: 20px;}
    		#videoContainer div{height: 200px;}
    		#videoContainer .center a{padding-top: 88px;}


    p#quote-display{height: auto;}
    .modalWindow{max-width: 80%;}
    
    .internal-body h2 img{display: none;}

    #internal-title{top:auto;}
    

    table#leaderTable td{font-size: 11px;}

    
}

@media print {
  .noPrint, .form_wrap{display:none;}
    #tawkchat-status-icon{display:none;}
    header{display:none;}
}

#childtable .table-wrapper tr:nth-child(odd) {
 background-color: #f2f2f2
}

.video-main video{
    position: static;
    transform: none;
}
body .video-main video{
 width: 100% !important;   
}
@media screen and (max-width: 410px) {
    body .video-main video{width: 140% !important;}
}

#search-popout {
    z-index:9999999;
}